html, body, .wrapper, .content-wrapper, .main {
  width: 100%;
  height: 100%;
}

.jumbotron {
  height: 100%;
  margin: 0;
}

.jumbotron p {
  margin: 0 0 10px;
  font-size: 14px;
}

.background-main {
  background: url("/assets/login_background.jpg?ver=1.1") center no-repeat;
  background-size: cover;
}

.background-oem {
  background: #ffffff;
}

.service-logos {
  display: flex;
  justify-content: center;
  margin: 5%;
  width: 90%;
}

.service-logo {
  width: 100%;
  max-width: 640px;
  align-self: center;
}

.panel {
  background-color: rgba(0, 0, 0, 0.55) !important;
}

.panel-default {
  border-color: transparent;
}

.panel-heading {
  background: none !important;
  border-color: transparent !important;
  color: white !important;
}

.panel-body {
  color: white;
}

.terms {
  display: flex;
  justify-content: center;
  color: white;
  text-align: center;
}

.terms-link {
  color: #FFC107;
  text-align: center;
}

.terms-link:hover {
  color: #FFC107;
  text-decoration: underline;
}
